@import "reset.css";
@import "basic.css";
@import "grid.css";
@charset "UTF-8";
/*
Style Name: ZTO CSS
Author: 3A - Eason
Version: 1.0
 */

/* header - top banner start */
header{
	width: 100%;
	background: #008BF6;
}
header img{
	min-height: 70px;
}
/* header - top bannder end */

/* banner start */
.banner{
	width: 100%;
	background: #FAF6F3;
}
.banner .slider{
	width: 100%;
	height: 420px;
	background: url(../zto_img/beij1.jpg) no-repeat center center;
}
.banner .search{
	height: 200px;
	margin-top: 120px;
}
.banner .search ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.banner .search ul li{
	float: left;
	width: 50%;
	height: 45px;
	margin: 0;
	padding: 0;
}
.banner .search ul li.current{
	background: url(../zto_img/arror.png) no-repeat center bottom;
    height: 45px;
}
.banner .search ul li.current a{
	width: 100%;
	height: 37px;
	background: #2e9cff;
    color: #fff;
    font-weight: bold;
    display: block;
    text-align: center;
    line-height: 37px;
}
.banner .search ul li a{
	width: 100%;
	height: 37px;
	background: #BFBFBF;
    color: #fff;
    font-weight: bold;
    display: block;
}
.banner .search .form_area{
	background: #E5E5E5;
	height: 200px;
}
.form_area form{
	padding: 20px;
}
.form_area form textarea{
	margin-top: 10px;
	width: 100%;
	height: 100px;
	border: 1px dashed #32B2EC;
}
.form_area form button{
	float: right;
	display: inline;
	padding: 3px 15px;
	border: none;
	color: #fff;
	margin-top: 5px;
}
.form_area form button.cancel{
	background: #7ECEF4;
}
.form_area form button.conf{
	background: #006CB7;
	margin-right: 10px;
}
/* banner end */

/* home nav start */
.home_nav{
	width: 100%;
	margin-top: 20px;
	border-radius: 10px;
	background: #E5E5E5;
	display: inline-block;
}
.home_nav .nav_items{
	height: 51px;
	text-indent: 40px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.home_nav .nav_items a{
	font-size: 16px;
	display: inline;
	border-bottom: 1px solid #B5B5B5;
	padding-bottom: 5px;
}
.home_nav .nav_items a:hover{
	border-bottom: 1px solid #0D73BB;
}
.home_nav .nav_items p{
	font-size: 12px;
}
.home_nav .com_pro{
	background: url(../zto_img/icon2.png) no-repeat left center;
}
.home_nav .track{
	background: url(../zto_img/icon3.png) no-repeat left center;
}
.home_nav .id_upload{
	background: url(../zto_img/icon4.png) no-repeat left center;
}
.home_nav .service{
	background: url(../zto_img/icon5.png) no-repeat left center;
}
.home_nav .member{
	background: url(../zto_img/icon6.png) no-repeat left center;
}
.home_nav .events{
	background: url(../zto_img/icon7.png) no-repeat left center;
}
/* home nav end */

/* brand start */
.brand{
	width: 100%;
	background: #BFBFBF;
	padding:15px;
	border-radius: 10px;
	margin-top: 20px;
}
.brand_bg{
	/*background: #fff;*/
}
.brand_slider{
	position: relative;
	margin: 0 auto;
	top: 0px;
	left: 0px;
	width: 940px;
	height: 50px;
	overflow: hidden;
	visibility: hidden;
	background: #fff;
}
.brand_display{
	cursor: default;
	position: relative;
	top: 0px;
	left: 0px;
	width: 940px;
	height: 50px;
	overflow: hidden;
	margin: 0 50px;
}
.left, .right {
    display: block;
    position: absolute;
    width: 50px;
    height: 50px;
    cursor: pointer;
    line-height: 50px;
    font-size: 30px;
    color: #BFBFBF;
}

/* footer start */
footer{
	margin-top: 20px;
	width: 100%;
	height: auto;
	background: #BFBFBF;
	padding: 10px 0;
}
address{
	min-height: 60px;
	background: url(../zto_img/logo2.png) no-repeat right center;
}
address p{
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 20px;
}
/* footer end */

/* navigation area start */
.navi{
	background: url(../zto_img/menubar.png) repeat-x top center;
	background-color: #DCDCDC;
}
.navi nav,
.navi nav ul,
.navi nav ul li{
	margin: 0;
	padding: 0;
}
.navi nav ul{
	list-style: none;
}
.navi nav ul li{
	float: left;
	padding: 0 23px;
}
.navi nav ul li a{
	display: block;
	padding: 10px 20px;
}
/* navigation area end */

/* sidebar area start */
.sidebar,
.article_area{
	margin-top: 20px;
}
.sidebar_form{
	padding: 10px;
	border: 1px solid #B7B7B7;
	border-radius: 5px;
	background: #EEEEEE;
	height: 182px;
}
.sidebar_form form textarea{
	margin-top: 10px;
	width: 100%;
	height: 100px;
	outline: none;
	border: 1px solid #B7B7B7;
	border-radius: 5px;
}
.sidebar_form form .ser{
	float: right;
	border: none;
	color: #fff;
	background: #F19149;
	color: #fff;
	padding: 3px 10px;
	border-radius: 5px;
}
.wechat{
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #B7B7B7;
	border-radius: 5px;
	background: #EEEEEE;
}
/* sidebar area end */

/* content start */
.article_banner{
	width: 100%;
	height: 30px;
}
.article_banner.about{
	background: #057BD6;
}
.article_banner.service{
	background: url(../zto_img/button.png) repeat-x top center;
	background-color: #FEDEF8;
}
.article_banner.news{
	background: #A1EBF5;
}
.article_banner ul{
	list-style: none;
	margin: 0;
}
.article_banner ul li{
	float: left;
	line-height: 30px;
	padding: 0 15px;
	border-right: 2px solid #fff;
    text-align: center;
}
.article_banner ul li:last-of-type{
	border-right: none;
}
.article_banner ul li.active{
	background: url(../zto_img/button1.png) repeat-x top center;
	background-color: #FEDEF8;
}
article{
	min-height: 307px;
	padding: 20px;
	background: #EEEEEE;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
article ul{
	list-style: none;
	margin: 0;
	background: #F7FBFC;
	padding: 20px;
	min-height: 310px;
}
.trackpage{
	float: left;
	width: 100%;
	padding: 20px;
	background: #EEEEEE;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.trackpage form{
	float: left;
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px dashed #A0A0A0;
}
.trackpage form textarea{
	float: left;
	margin: 10px 0;
	width: 100%;
	height: 100px;
	border: 1px solid #EEEEEE;
	border-radius: 5px;
}
.trackpage form .ser{
	float: right;
	border: none;
	color: #fff;
	background: #F19149;
	color: #fff;
	padding: 3px 20px;
	border-radius: 5px;
}
.trackpage .result{
	float: left;
	width: 100%;
	margin-top: 20px;
}
.warnning{
	font-size: 12px;
	margin-top: 10px;
    padding: 0 10px;
	color: red;
	border: 1px dotted red;
}
.track_nums{
	float: left;
	width: 100%;
	margin-top: 10px;
	border: 1px solid #8F8F8F;
	border-bottom: none;
	padding: 10px;
	color: #008BF6;
	font-size: 18px;
    text-align: center;
}
.track_info{
	float: left;
	width: 100%;
	border: 1px solid #8F8F8F;
	border-bottom: none;
	border-right: none;
}
.track_times{
	float: left;
	width: 50%;
	min-height: 40px;
	border: 1px solid #8F8F8F;
	border-bottom: none;
	border-top: none;
	border-left: none;
	vertical-align: middle;
	line-height: 40px;
	text-align: center;
}
.track_times img{
	width: auto;
}
.out{
	float: left;
	width: 100%;
	min-height: 195px;
	border: 1px solid #8F8F8F;
	padding: 10px;
}
.out .datas{
	border-bottom: 1px dotted #8F8F8F;
	margin-bottom: 10px;
}
.out .datas .context{
	background: url(../zto_img/22.png) no-repeat left top;
	text-indent: 25px;
}
.out .datas .time{
	text-indent: 25px;
}
.upload_title{
	text-align: center;
	font-size: 16px;
	background: #008BF6;
	padding: 15px 0;
	color: #fff;
	letter-spacing: 5px;
}
.upload{
	padding: 20px;
	background: #EEEEEE;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.upload .note{
	border: 1px solid #000;
	padding: 10px;
	background: #fff;
}
.upload form{
	margin-top: 20px;
}
.upload form label,
.upload form input,
.upload form select{
	width: 100%;
	display: block;
	margin-bottom: 10px;
}
.upload form .sub{
	background: #006CB7;
	padding: 5px 15px;
	border: 0;
	color: #fff;
}
/* content end */

/* memeber start */
.memberline{
	width: 100%;
	background: #008BF6;
	height: 15px;
}
.memberpage{
	min-height: 440px;
	padding: 20px;
	background: #EEEEEE;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.memberpage form{
	padding: 50px;
	margin-top: 80px;
}
.memberpage form .user{
	width: 100%;
	background: #fff;
	/*background: #E2E2E2;*/
	margin-bottom: 20px;
	border-radius: 5px;
}
.memberpage form input{
	background: #fff;
	border: none;
	height: 40px;
}
.memberpage form span{
	display: inline-block;
	height: 40px;
	line-height: 40px;
	width: 80px;
	text-align: center;
	background: #E2E2E2;
}
.memberpage form button.login{
	background: #008BF6;
	padding: 5px 10px;
	border: 0;
	color: #fff;
	float: right;
}
/* memeber end */

/* news single page start */
.news_single h3{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
/* news single page end */